.block-facebook
{
	/*width:260px;*/
	/*border:2px solid #f27405;*/
	margin:0 0 20px 0;
}
.block-facebook-title
{
	margin:0px 0 4px 0;
	padding: 0 0 0px 0;
	/*display:inline-block;*/
	font-size:20px;
	text-align:right;
	color:#112f41;
	vertical-align:middle;
	font-weight:bold;
}
.ltr .block-facebook-title
{
	text-align:left;
}